RubyGems Navigation menu

hydraulic_brake 0.2.0

Sends notifications to an Airbrake server

版本列表:

  1. 0.2.0 - September 03, 2015 (142.5 KB)
  2. 0.1.0 - July 19, 2013 (144.0 KB)
  3. 0.0.0 - July 14, 2013 (142.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (8):

  • bourne ~> 1.5.0
  • fakeweb ~> 1.3.0
  • jeweler >= 0
  • nokogiri ~> 1.4.3.1
  • rake >= 0
  • shoulda ~> 2.11.3
  • simplecov >= 0
  • yard >= 0
  • 所有者:

    作者:

    • Stephen Crosby

    SHA 256 checksum:

    75e0b725dcb24446f44e0bec87ef4a2efeb4bcd1141894fbff4ce4b807400576

    下载总次数 127,412

    这个版本 4,686

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: